### Method

# WebKit2 Plugin get_path

deprecated: 2.32

#### Declaration [src]

    const gchar*
    webkit_plugin_get_path (
      WebKitPlugin* plugin
    )

#### Description [src]

Obtain the absolute path where the plugin is installed.

Deprecated since: 2.32

Please do not use it in newly written code.

#### Return value

Type: `const gchar*`

Path, as a string.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.